<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>7 Export</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">7</span>&#x00A0;&#x00A0;<a 
 id="x47-460007"></a>Export</h2>
<!--l. 639--><p class="noindent" >The export function can be used to export TextGrid objects and their metadata to a local
hard disk.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >7.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse26.html#x48-470007.1">Open the Export Dialog</a></span>
<br />&#x00A0;<span class="sectionToc" >7.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse27.html#x49-480007.2">The Export View</a></span>
</div>

                                                                                

                                                                                
<!--l. 657--><p class="noindent" ><a 
 id="tailtextgrid-manualch7.html"></a> </p> 
</body></html> 
